Rutas de actualización soportadas para Security Center 5.8.1.0 - Security Center 5.8.1.0

Guía de Instalación y Actualización de Security Center 5.8.1.0

series
Security Center 5.8.1.0
revised_modified
2019-09-26

Security Center es compatible con las actualizaciones directas y las actualizaciones en dos pasos a la última versión del software. Al actualizarlo, es importante que conozca la ruta de actualización requerida.

Actualizaciones directas

Las actualizaciones directas a Security Center 5.8.1.0 son compatibles con las siguientes versiones de software:
  • Disponibilidad General (GA, por sus siglas en inglés) de Security Center 5.8
  • Security Center 5.7 GA y todos las SR
  • Security Center 5.6 GA y todos las SR
  • Security Center 5.5 GA y todos las SR

Actualizaciones en dos pasos

Las actualizaciones en dos pasos a Security Center 5.8.1.0 son compatibles con las siguientes versiones de software:
  • Security Center 5.4 GA y todos los SR
  • Security Center 5.3 GA y todos los SR
  • Security Center 5.2 GA y todos los SR
Para mantener la compatibilidad con versiones anteriores durante una actualización en dos pasos, los sistemas compatibles primero se actualizan a Security Center 5.5 SR5 y luego se actualizan directamente a Security Center 5.8.1.0.

Actualizaciones de versiones anteriores

Para actualizar Security Center 5.1 y versiones anteriores, comuníquese con su representante de Genetec Inc..